h5 {
  color: #f7f7f7f2;
}

p {
  color: #ffffff9e;
}

section {
  background-color: white;
  width: 100%;
  border-radius: 3px;
  padding: 50px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);

  .print {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
    color: #212529a3;

    button {
      width: 15%;
    }
  }

  .total {
    border-bottom: 1px solid #8080803d;
    padding-bottom: 25px;
  }

  .total-number {
    color: #6e7277;

    span {
      font-weight: bold;
      color: #4579fb;
      font-size: 25px;
    }
  }

  .status {
    padding-top: 15px;
    padding-bottom: 15px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  .completed {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 30px;

    div:first-child {
      width: 15px;
      height: 15px;
      border-radius: 50%;
      background-color: #87d86b;
      margin-right: 15px;
    }
  }

  .pending {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 30px;

    div:first-child {
      width: 15px;
      height: 15px;
      border-radius: 50%;
      background-color: #4579fb;
      margin-right: 15px;
    }
  }

  .cancelled {
    display: flex;
    justify-content: center;
    align-items: center;

    div:first-child {
      width: 15px;
      height: 15px;
      border-radius: 50%;
      background-color: #db2d54;
      margin-right: 15px;
    }
  }

  .label {
    color: #212529a3;
    font-weight: bold;
  }

  .number {
    color: #6e7277;
  }

  .status-action {
    margin-right: 5px;
    cursor: pointer;
  }
}

.table {
  max-height: 400px;
  overflow: auto;
}

